.banner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: url(../img/bg-hero.jpg) repeat-x;
    background:  var(--cor-marrom-claro) url(../img/hero-bg.jpg) no-repeat;
    background-blend-mode: multiply;
    background-size: cover;
    border-top: 10px solid var(--cor-marrom-escuro);
    border-bottom: 30px solid var(--cor-marrom-escuro);
}

.banner__container{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: auto;
}

.banner__info__container{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2em 0;
}

.banner__titulo {
    padding: 0.5em;
    font-size: 1.8em;
    line-height: 1.3em;
    font-weight: 700;
    text-align: center;
    color: var(--cor-marrom-escuro);
    text-transform: capitalize;
}

@media screen and (min-width:320px) {
    .banner__container{
        align-items: center;
    }
}

@media screen and (min-width:768px) {
    .banner{
        flex-direction: row;
    }

    .banner__container{
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 100%;
        justify-content: space-around;
    }

    .banner__info__container{
        align-items: flex-start;
    }

    .banner__titulo{
        margin: 0 0 0.5em 0;
        padding: 0;
        font-size: 2em;
        text-align: left;
    }

    .banner__titulo .visible-tablet{
        display: block;
    }

    .banner__titulo span{
        font-size: 1.4em;
    }
}

@media screen and (min-width:1024px) {
    .banner__container{
        width: 1024px;
        justify-content: space-around;
    }

    .banner__info__container{
        max-width: 940px;
    }

    .banner__titulo{
        font-size: 2em;
    }
}